{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A thread type declaration can contain port, feature group, requires and provides data access declarations, as well as requires and provides subprogram access declarations."
        }
    ],
    "uuid": "adc94895-cb5e-4421-adc5-0dcc09ab5c5e"
}